{% extends "src/html/_template.njk" %}
{% set title = "Университеты" %}

{% block main %}
    <div class="main main-ellipse">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Жизнь лиг</a></li>
                <li><a href="#">НСФЛ</a></li>
                <li><strong>Вузы</strong></li>
            </ul>

            <div class="heading">
                <h1 class="heading__title">Вузы</h1>
                <div class="heading__content">
                    <select class="select" name="sort">
                        <option value="1">по алфавиту</option>
                        <option value="2">по городу</option>
                        <option value="2">по популярности</option>
                    </select>
                </div>
            </div>


            <div class="university-list">
                <div class="row">
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Российский экономический университет имени Г.В. Плеханова</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__02.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__02.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Московский авиационный институт</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__03.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__03.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Московский государственный университет</div>
                        </a>
                    </div>

                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__04.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">
                                Национальный исследовательский университет ИТМО</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__05.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__05.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Магнитогорский государственный технический университет им. Г.И. Носова</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__06.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Российская академия народного хозяйства и государственной службы</div>
                        </a>
                    </div>

                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__07.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__07.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Московский институт электронной техники</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__08.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__08.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Тамбовский государственный университет Г.Р. Державина</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__09.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__09.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Дальневосточный федеральный университе</div>
                        </a>
                    </div>

                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__10.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__10.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Балтийский федеральный университет им И.Канта</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__11.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__11.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Крымский федеральный университет имени В.И. Вернадского</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__12.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__12.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Кубанский государственный университет</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__13.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__13.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Смоленская Государственная академия Физической Культуры Спорта и Туризма</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__14.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__14.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Орловский Государственный Университет имени И.С. Тургенева</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__15.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__15.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Южный федеральный университет</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__16.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__16.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Чеченский государственный университет</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__17.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__17.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Саратовский государственный университет имени Н. Г. Чернышевского</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__18.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__18.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Санкт-Петербургский политехнический университет Петра Великого (СПбПУ)</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__19.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__19.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Санкт-Петербургский государственный университет промышленных технологий и дизайна</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__20.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__20.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Поволжская государственная академия физической культуры спорта и туризма</div>
                        </a>
                    </div>
                    <div class="col col-xs-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                        <a href="#" class="university-item">
                            <div class="university-item__image">
                                <img src="img/res/university/u_photo__21.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__logo">
                                <img src="img/res/university/u_logo__21.png" class="img-fluid" alt="">
                            </div>
                            <div class="university-item__name">Донской государственный технический университет</div>
                        </a>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <div class="partners">
        <div class="container">
            <div class="partners__header">Партнёры</div>
            <div class="partners__main">
                <div class="partners__general">
                    <a class="partners__item" href="#">
                        <div class="partners__item--image">
                            <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                        </div>
                        <div class="partners__item--text">Генеральный партнёр</div>
                    </a>
                </div>
                <div class="partners__informaition">
                    <div class="partners__slider swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a class="partners__item" href="#">
                                    <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="partners__legend">Информационные партнёры</div>
                </div>
            </div>
            <div class="partners__scrollbar swiper-scrollbar"></div>
        </div>
    </div>
{% endblock %}
